@charset "utf-8";
/*--------------------------------------------
All
---------------------------------------------*/
html {
    scroll-behavior: smooth;
}
/*print*/
@media print {
    a[href]:after {
      content: "" !important;
    }
    abbr[title]:after {
      content: "" !important;
    }
}

/*===== Font =====*/
body{
    font-family: 'Noto Sans JP', sans-serif;
    color: #333;
}
html,body {
    font-size: 16px;
}
h2 {
	text-align: center;
}
h3,h4 {
	font-size: 30px;
	font-weight: normal;
}
h5{
	font-size: 20px;
}
p{
	font-size: 16px;
	font-weight: 500;
	text-align: justify;
}
a{
	font-size: 16px;
}
ul {
	list-style: none;
}
@media screen and (max-width:991px) {
	h3,h4 {
		font-size: 20px;
	}
	h5{
		font-size: 16px;
	}
	p,a{
		font-size: 14px;
	}
}
@media screen and (max-width:480px) {
	h3,h4 {
		font-size: 18px;
	}
}
/*===== img =====*/
.img-fluid {
	max-width: 100%;
	height: auto;
	vertical-align:top;
}
/*===== 背景 =====*/
.bg{
	background: url(../image/model_bg.png) no-repeat center / cover;
}
.bg02{
	background-color: #fcf8f3;
}
/*---------------------------------
	コンテンツ
---------------------------------*/
/*コンテンツ横スペース*/
.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (min-width:992px){
	.container {
		max-width: 1000px !important;
		padding: 0;
	}
}
@media screen and (max-width:991px) {
	.container {
		max-width: 560px !important;
	}
}
@media screen and (max-width:678px) {
	.container {
		padding: 0 1rem !important;
	}
}
@media screen and (max-width:374px) {
	.container {
		max-width: 330px !important;
	}
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}
.col-6{
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}
.align_center{
	align-items: center;
}
@media (min-width: 992px) {
	.row {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.col-6{
		flex: 0 0 50%;
    	max-width: 50%;
	}
}
@media screen and (max-width:991px) {
	.order02{
		order: 2;
	}
	.order01{
		order: 1;
		padding-bottom: 15px;
	}
}

.sp{
	display: none !important;
}
@media screen and (max-width:991px) {
	.pc{
		display: none !important;
	}
	.sp{
		display: block !important;
	}
}
/*---------------------------------
	ヘッダー
---------------------------------*/
/*==== hamburger-menu ====*/
.input-hidden{
	display: none;
}
.hamburger-menu-switch{
	cursor: pointer;
	position: absolute;
	z-index: 9999;
	top: 12px;
	right: 15px;
	width: 71px;
	height: 71px;
	border-radius: 50%;
	background-color: #333;
}
@media screen and (max-width:480px) {
	.hamburger-menu-switch{
		width: 45px;
		height: 45px;
	}
}
#hamburger-menu1:checked ~ .hamburger-menu-switch{
	position: fixed;
}
/* ハンバーガーアイコン */
.hamburger-switch-line1, .hamburger-switch-line1-before, .hamburger-switch-line1-after{
	width: 25px;
	height: 3px;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 51%;
	transition: .3s;
	content: "";
}
.hamburger-switch-line1{
	transform: translate(-50%, -50%);
}
.hamburger-switch-line1-before{
	transform: translate(-50%, -300%);
}
.hamburger-switch-line1-after{
	transform: translate(-50%, 200%);
}
/* ハンバーガーアイコン･アニメーション */
#hamburger-menu1:checked ~ .hamburger-menu-switch .hamburger-switch-line1{
	width: 0;
}
#hamburger-menu1:checked ~ .hamburger-menu-switch .hamburger-switch-line1-before{
	transform: rotate(45deg) translate(-40%, 325%);
}
#hamburger-menu1:checked ~ .hamburger-menu-switch .hamburger-switch-line1-after{
	transform: rotate(-45deg) translate(-40%, -325%);
}
/* メニューエリア */
.hamburger-menuwrap{
	position: fixed;
	height: 100%;
	background: #fafafa;
	padding: 30px 20px 2em 50px;
	z-index: 9998;
	transition: .3s;
	overflow-y: scroll;
	top: 0;
	left: 100%;
	width: 40%;
}
.hamburger-menuwrap .top_btn{
	padding-bottom: 40px;
}
.hamburger-menuwrap p{
	font-size: 28px;
	padding-bottom: 10px;
}
.hamburger-menuwrap ul li{
	padding-bottom: 10px;
}
.hamburger-menuwrap ul li a{
	font-size: 18px;
	color: #333;
	display: flex;
	align-items: center;
}
.hamburger-menuwrap ul li a::before { 
	content: "▶︎"; 
	color: #a0673f;
	margin-right: 18px;
	font-size: 12px;
}
.hamburger-menuwrap .hamburger-menublock02{
	padding-bottom: 50px;
	padding-top: 20px;
}
#hamburger-menu1:checked ~ .hamburger-menuwrap{
	left: 60%;
}
#hamburger-menu1:checked ~ .hamburger-menu-cover{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9997;
	background: rgba(3,3,3,.5);
	display: block;
}
@media screen and (max-width:480px) {
	.hamburger-menuwrap{
		width: 100%;
		padding: 30px 20px 2em 20px;
	}
	#hamburger-menu1:checked ~ .hamburger-menuwrap{
		left: 0;
	}
	.hamburger-menuwrap ul li a{
		font-size: 15px;
	}
	.hamburger-menuwrap .top_btn {
		padding-bottom: 25px;
	}
	.hamburger-menuwrap p{
		font-size: 20px;
	}
	.hamburger-menuwrap .hamburger-menublock02 {
		padding-bottom: 20px;
		padding-top: 15px;
	}
}
/*印刷用PDFはこちら*/
#course .course_pdf{
	display: flex;
	justify-content: end;
}
#course .course_pdf.top{
	justify-content: center;
}
#course .course_pdf a {
	display: flex;
	align-items: center;
	color: #333;
	background-color: #fff;
	padding: 13px 35px 13px 50px;
	border-radius: 30px;
	border: 1px solid #333;
}
#course .course_pdf a img{
	margin-right: 0;
	margin-left: 8px;
}
@media screen and (max-width:991px) {
	#course .course_pdf a{
		padding: 8px 25px 8px 30px;
		margin-bottom: 20px;
	}
}
@media screen and (max-width:480px) {
	#course .course_pdf a{
		padding: 5px 15px 5px 20px;
	}
	#course .course_pdf a img{
		margin-left: 5px;
		width: 18px;
	}
}
/*---------------------------------
	フッター
---------------------------------*/
/*==== footer ====*/
#footer {
	background: url(../image/footer_bg.png) no-repeat center / cover;
}
#footer p{
	text-align: center;
}
#footer .express_btn_wrapper {
	padding-top: 90px;
}
#footer .express_btn_wrapper ul li .express_btn_inner{
	padding: 30px;
	border-radius: 40px 0 0;
	position: relative;
	margin-bottom: 42px;
	background-color: #fff;
}
#footer .express_btn_wrapper ul li h3{
	position: absolute;
	top: calc( 20 * 100vw/ 1400 );
	right: 0;
	z-index: 1;
	color: #fff;
	font-family: "Noto Serif JP", serif;
	letter-spacing: 1px;
}
#footer .express_btn_wrapper ul li h3 span{
	font-size: 16px;
	font-family: normal;
}
#footer .express_btn_wrapper ul li h3 span.text_small{
	font-size: 10px;
	padding-left: 10px;
	font-family: "Noto Serif JP", serif;
}
#footer .express_btn_wrapper ul li p{
	font-weight: 600;
}
#footer .express_btn_wrapper ul li .express_block{
	padding-top: 100px;
}
#footer .express_btn_wrapper ul li .express_icon{
	position: absolute;
	top: -7.5%;
	left: 6%;
}
#footer .express_btn_wrapper ul li .express_bg{
	position: absolute;
	top: -40px;
	left: 0;
	width: 100%;
	z-index: 0;
}
#footer .express_btn_wrapper ul li .express_bg img{
	width: 100%;
}
#footer .express_btn_wrapper ul li .express_img{
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
}
#footer .express_btn_wrapper ul li .express_img .express_img_block{
	width: 48%;
}
#footer .express_btn_wrapper ul li .express_img .express_img_block img{
	width: 100%;
}
#footer .express_btn_wrapper ul li .express_img p{
	padding: 0;
	text-align: center;
	font-size: 12px;
}
#footer .express_btn_wrapper ul li .express_btn a{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #b46185;
	background-color: #fff;
	padding: 12px 30px;
	position: relative;
	border-radius: 30px;
	color: #333;
	font-weight: 600;
}
#footer .express_btn_wrapper ul li .express_btn a:hover {
	opacity: 1;
	color: #fff !important;
	transition: all 0.3s ease;
}
@media screen and (max-width:991px) {
	#footer{
		padding-top: 65px;
	}
	#footer .express_btn_wrapper ul li h3{
		top:  calc( 25 * 100vw/ 991 );
		font-size: 30px;
	}
	#footer .footer_message {
		padding-top: 0;
	}
	#footer .footer_message .title h2{
		font-size: 28px !important;
		padding-top: 15px !important;
	}
	#footer .express_btn_wrapper {
		padding-top: 0;
	}
	#footer .express_btn_wrapper ul li p{
		text-align: justify;
	}
}
@media screen and (max-width:480px) {
	#footer{
		padding-top: 50px;
	}
	#footer .express_btn_wrapper ul li h3{
		top: 0;
		font-size: 21px;
	}
	#footer .express_btn_wrapper ul li h3 span {
		font-size: 11px;
	}
	#footer .express_btn_wrapper ul li h3 span.text_small {
		font-size: 8px;
		padding-left: 6px;
	}
	#footer .footer_message .title h2{
		font-size: 24px !important;
		padding-top: 15px !important;
		padding-bottom: 5px !important;
	}
}
/*アイコン*/
#footer .express_btn_wrapper ul li .express_btn a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	width: 22px;
	height: 22px;
	margin: auto;
	border-radius: 20px;
}
#footer .express_btn_wrapper ul li .express_btn a::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 0;
	height: 0;
	margin: auto;
	border-top: 5px solid transparent;
	border-right: 0 solid transparent;
	border-left: 8px solid #fff;
	border-bottom: 5px solid transparent;
	box-sizing: border-box;
}
/*express_btn01*/
#footer .express_btn_wrapper ul li.express_btn01 .express_btn a{	
	border: 1px solid #b46185;
}
#footer .express_btn_wrapper ul li.express_btn01 .express_btn a:hover{
	background-color: #b46185;
}
#footer .express_btn_wrapper ul li.express_btn01 .express_btn a::before{
	background-color: #b46185;
}
#footer .express_btn_wrapper ul li.express_btn01 .express_btn a:hover::before{
	background-color: #fff;
}
#footer .express_btn_wrapper ul li.express_btn01 .express_btn a:hover::after{
	border-left: 9px solid #b46185;
}
/*express_btn02*/
#footer .express_btn_wrapper ul li.express_btn02 .express_btn a{	
	border: 1px solid #468faa;
}
#footer .express_btn_wrapper ul li.express_btn02 .express_btn a:hover{
	background-color: #468faa;
}
#footer .express_btn_wrapper ul li.express_btn02 .express_btn a::before{
	background-color: #468faa;
}
#footer .express_btn_wrapper ul li.express_btn02 .express_btn a:hover::before{
	background-color: #fff;
}
#footer .express_btn_wrapper ul li.express_btn02 .express_btn a:hover::after{
	border-left: 9px solid #468faa;
}
#footer .footer_message{
	text-align: center;
	padding-top: 40px;
}
#footer .footer_message .title h2{
	font-size: 30px;
	font-weight: 600;
	padding-top: 20px;
	padding-bottom: 10px;
}
#footer .footer_message .tel a{
	font-size: 40px;
	color: #333;
	font-weight: 600;
}
#footer .footer_message .tel p{
	font-size: 12px;
	font-weight: 600;
}
#footer .footer_link{
	display: flex;
	justify-content: center;
	padding: 40px 0;
}
#footer .footer_link li:nth-child(1){
	margin-right: 20px;
}
#footer .footer_link li a{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid;
	background-color: #fff;
	padding: 9px 12px;
	position: relative;
	border-radius: 30px;
	color: #333;
	font-size: 14px;
	width: 260px;
	position: relative;
	font-weight: 500;
}
#footer .footer_link li a::after {
	content: url(../image/footer_icon.png);
	display: block;
	position: absolute;
	right: 6%;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
#footer .footer_img img{
	width: 100%;
}
#footer a.top{
	text-align: center;
	display: block;
	color: #333;
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 10px;
}
@media screen and (max-width:991px) {
	#footer .footer_message{
		padding-top: 0;
	}
	#footer .footer_message .tel {
		padding-top: 15px;
	}
	#footer .footer_message .tel a{
		font-size: 30px;
		line-height: .6;
		padding: 15px;
		display: block;
		background-color: #fff;
		border-radius: 50px;
		border: 1px solid;
		position: relative;
	}
	#footer .footer_message .tel a::after {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 40px;
		width: 0;
		height: 0;
		margin: auto;
		border-top: 8px solid transparent;
		border-right: 0 solid transparent;
		border-left: 12px solid #333;
		border-bottom: 8px solid transparent;
		box-sizing: border-box;
	}
	#footer .footer_message .tel a span{
		font-size: 14px;
	}
	#footer .footer_link{
		justify-content: space-between;
		padding: 30px 0;
	}
	#footer .footer_link li{
		width: 49%;
	}
	#footer .footer_link li:nth-child(1) {
		margin-right: 0;
	}
	#footer .footer_link li a{
		width: 100%;
		font-size: 12px;
		padding: 8px 10px;
	}
	#footer .footer_link li a::after{
		right: 4.5%;
	}
}
@media screen and (max-width:480px) {
	#footer .express_btn_wrapper ul li .express_btn_inner {
		padding: 20px;
	}
	#footer .express_btn_wrapper ul li .express_img{
		padding: 10px 0;
	}
	#footer .express_btn_wrapper ul li .express_block {
		padding-top: calc( 80 * 100vw/ 480 );
	}
	#footer .express_btn_wrapper ul li .express_btn a{
		padding: 10px 30px;
	}
	#footer .footer_message .tel a {
	    font-size: 26px;
	    line-height: .7;
	}
	 #footer .footer_message .tel a span {
		font-size: 12px;
	}
	#footer .footer_link li a{
		font-size: 9px;
	}
}